ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0c7bff48-ce9a-4289-bd61-2439cad47592"
    Код: "000566682"
    UIDСценария: "f5482bbc-0881-4fab-a616-b387e88b0fc3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа на производство с операцией Разборка в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа на производство с операцией Разборка в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

